; Each directive/command must be on a seperate line, however apart from
; that the text is free form and may be formatted for easier viewing.

; Do not uncomment theese fields unless you have received a key
; registration for TPCB. If you have a key uncomment all of the Key
; commands and replace the dummy information with your information
; exactly as it appears

;KeySystem       Your System
;KeySysOp        Your Name
;KeySerialNum    99999999
;Key1            9999-9999-9999-9999
;Key2            9999-9999-9999-9999
;Key3            9999-9999-9999-9999

; WorkPath [path] specifies where TPCB may place its work directories.
;                 Please note TPCB builds work directories under this
;                 one (and cleans up when finished)

WorkPath        c:\

; Inbound [path] specifies where inbound mail should be found during a
;                fido toss operation.

Inbound         c:\tpcb\in

; Outbound [path] specifies where packets should be written for messages
;                 that are being sent as a result of fido scan/wayside
;                 operations.

Outbound        c:\tpcb\out

; BadArea [file] specifies a file that will receive the name of any
;                inbound echo or news tag that was not recognised.
;                Unknown message areas are trashed.

BadArea         c:\tpcb\tpcb.bad

; Waysidepath [path] specifies where locally entered messages should be
;                    written pending review/release (if wayside enabled).

Waysidepath     c:\tpcb\wayside

; MsgLog [file] specifies a partial filename that will receive copies
;               of all locally entered messages. The partial name is the
;                full path and name of the file without an extension
;                which is added by the logging routine. The extension
;                automatically added is the year (one digit) and month
;                (two digits).

MsgLog          c:\msglog\local

; UUType [type] specifies which UUCP processor you are using.

UUType          Waffle

; UUHost [host] specifies the 1-8 character name of your UUCP service
;               providor.

UUHost          Cristal

; UUAddress [uaddr] specifies the usenet address you use via UUCP.

UUAddress       prophet.mpx.com.au

; UUName [uname] specifies the prefix used for UUCICO processing,
;                normally it is the start of your full address but
;                not mandatory .. depends on your UUCICO

UUName          prophet

; UUOrganization [txt] specifies what should go into the Organization:
;                      header line for locally created messages.

UUOrganization  Prophet Computer Services

; UUIn [path] specifies where TPCB will find the UUCP inbound files.

UUIn            p:\waffle\spool\cristal

; UUOut [path] specifies where TPCB will write outbound files for UUCP
;              to despatch to your host.

UUOut           p:\waffle\spool\cristal

; UUSignature [file] Specifies a file that contains the usenet style
;                    signature to append to all messages before being
;                    sent to the internet

UUSignature     p:\tpcb\prophet.sig

; UUMail [path] specifies the directory that UUM's datafiles are stored
;               TPCB will access information from the databases there
;               if enabled

UUMail          p:\uum

; TimeZone [+|-][9999] Specifies the offset from UT/GMT it must be in
;                      the format of hours and minutes. As an example
;                      Sydney Australia is +1000 Adelaide is +0930 US
;                      people be warned your timezones are all negative

TimeZone        +1000

; LineWrap [column] specifies where word wrapping should be performed
;                   a setting of 0 disables reformatting but will most
;                   likely make large numbers of messages unreadable to
;                   most OLR's

LineWrap        79

; DefineAddress [id] From [addr] To [addr] Origin [addr]
; DefineOrigin  [id] [txt]
; DefinePurge   [id] Count [num] Age [days] CmpNdx [pct] CmpDays [days] Renum [num]
; DefineAuth    [id] Priv [num] A1 [flag] A2 [flag] A3 [flag] A4 [flag]

DefineAddress   Fido     From 3:1701/55 To 3:54/54 Origin 3:54/54
DefineOrigin    Fido     Prophet BBS, Western Sydney Australia
DefinePurge     Fido     Count 2500 Age 15 CmpNdx 30 CmpDays 14 Renum 50
DefineAuth      Fido     Priv 0 A1 -------- A2 -------- A3 -------- A4 --------

DefineAddress   Ada      From 94:1701/55 To 94:8610/7 Origin 94:8610/7
DefineOrigin    Ada      Prophet BBS, Western Sydney Australia
DefinePurge     Ada      Count 2500 Age 15 CmpNdx 30 CmpDays 14 Renum 50
DefineAuth      Ada      Priv 0 A1 -------- A2 -------- A3 -------- A4 --------

DefineAddress   Trek     From 87:1701/55 To 87:6011/9001 Origin 87:6011/9001
DefineOrigin    Trek     Prophet BBS, Western Sydney Australia
DefinePurge     Trek     Count 2500 Age 15 CmpNdx 30 CmpDays 14 Renum 50
DefineAuth      Trek     Priv 0 A1 -------- A2 -------- A3 -------- A4 --------

; Define options are accessed by doing a relevant SET each define has a
; related set option (ie SetAddress for Define Address) plus there is a
; short cut option. Using the above examples doing a 'Set Fido' would be
; the same as 'SetAddress Fido', 'SetOrigin Fido', 'SetPurge Fido' &
; 'SetAuth Fido'

; The following commands may be specified outside an Area definition,
; the setting is then used by default in all following new areas. The
; settings may be changed as often as required.

WaySide
;NoWaySide
PCBInx          8
;QSOAttr         X
QSONetID        TrekNet
;ScanOnly
;TossOnly
;ScanToss
;NoOrigin
;AddOrigin
Set             fido
;SetAddress     fido
;SetOrigin      fido
;SetAuth        fido
;SetPurge       fido

; Every 'board' starts with an AREA definition, an area is effectively
; ended with an ENDAREA directive or another AREA definition is
; commenced.

; An area definition is the keywork AREA plus the 'EchoTag' (ie as used
; in an areas.bbs file, a message has this follwing AREA: at the front
; of a message. There are three 'AREA' commands FAREA (fidonet)
; UUAREA (usenet) and TAREA (TBBS Internal Base)
;

FArea    TN_SWAP

; QSOQWKName is the name that is displayed to the user by QSO online.

        QSOQWKName      TNSwap

; QSOTBBSName is the name QSO uses to refer to the area, this is the
; equivalent of which board to use for an internal message area.

        QSOTBBSName     TNSwap

; QSONum is the conference number used by QSO.

        QSONum          201

; QSOAttr [attr] is the setting of the QSO attributes for this area,
;                default 'X' for PCBoard areas

        QSOAttr         X

; QSONetID [txt] is the setting of the QSO Network information

        QSONetID        TrekNet

; PCBFile is the full filename of the PCBoard style message base (no
; extension permitted).

        PCBFile         c:\tpcb\trek\Swap

; Wayside   enables holding locally entered messages pending review.
; NOWayside disables wayside process all locally entered messages are
;           written directly to the outbound path. Default NoWayside.

;       Wayside
;       NOWaySide

; PCBInx [num] set the number of PCBoard message blocks range permitted
;              is 1 - 16 blocks. Default 4.

        PCBInx          8

; PCBMail specifies that the area is an electronic mail board (NOT
;         SUPPORTED at this time)

;PCBMail

; PCBEcho specifies that the area is an Echo conference

;PCBEcho

; Set -- All SET* commands may be specified on a area by area basis

; ScanOnly specifies that messages are sent but not received.
; TossOnly specifies that messages are received but not sent (Read
;          Only).
; ScanToss specifies messages are sent and received. Default ScanToss.

;ScanOnly
;TossOnly
;ScanToss

; NoOrigin  specifies that no Origin lines are added to messages created
; AddOrigin specifies that Origin lines are added to messages created,
;           deafult AddOrigin.

;NoOrigin
;AddOrigin

; AreaLog [file] specifies a partial filename that will receive copies
;                of all message in an area. The partial name is the
;                full path and name of the file without an extension
;                which is added by the logging routine. The extension
;                automatically added is the year (one digit) and month
;                (two digits).

AreaLog  c:\msglog\tnswap

; EndArea terminates a message area definition

EndArea

Area	KLINGON
	QSOQWKName	TNKlingon
	QSOTBBSName	TNKlingon
	QSONum		202
	PCBFile		c:\tpcb\trek\Klingon
EndArea

Area	TN_RECREATION
	QSOQWKName	TNRecreation
	QSOTBBSName	TNRecreation
	QSONum		203
	PCBFile		c:\tpcb\trek\Recreati
EndArea


